#navcontainer
{
/*	border-bottom: 1px solid #000;*/
/* this will push nav down */
	margin-top: 58px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#navbar {
	height: 35px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	margin-left: -9px;
	position: relative;
	z-index: 900;
	float: none;
	width: 100%;
	font: 12px Helvetica;
/* JMB - will show the bottom of the nav */
/*	border-bottom: 1px solid #FF0000; */
	padding-bottom: 10px;
}

#navbar ul {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: 12px;
}

#navbar li.active {
    float: left; 
/* JMB - trying image tabs 8.7.9 */
    background: url(../images/tab_left_on.gif) no-repeat left top; 
}



#navbar li {
    float: left; 
    padding: 8px 0 8px 14px; 
    margin-right: 5px; 

/* JMB - trying image tabs 8.7.9 */
    background: url(../images/tab_left.gif) no-repeat left top; 
}


#bottomcontainer {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -14px;
	height: 30px;
	padding: 0px 0px 0px 0px;
	position: relative;
	z-index: 900;
	float: none;
	font: 13px Helvetica;
}

#bottomcontainer ul {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}

#bottomcontainer ul li {
	position: relative;
	margin: 0;
	float: left;
	padding-right: 20px;
}

/*PARENT MENU*/

#navbar a {
	float: left;
	color: #ffffff;
	text-decoration: none;
	display: block;
	cursor: pointer;
	/* height of the actual hyperlink bgs */
	height: 21px;
	line-height: 21px;
	/* how far the nav items will be from each other */

	padding: 0px 13px 0px 10px;

	margin-left: 4px;
	margin-right: 10px;
/*	background: #463a2f; */
	font-weight: bold;

/* JMB - trying image tabs 8.7.9 */
    background: url(../images/tab_right.gif) no-repeat right top; 
/*    padding: 8px 0 8px 14px; 
    margin-right: 1px; */
}


/*PARENT MENU ITEM HOVER*/
#navbar li a:hover {
	color: #d5a254;
}

#navbar ul li:hover,
#navbar ul li.sfhover
{

}

/*ALL LISTS*/

#navbar li {
	float: left;
	padding: 0;
	/*background: url(http://www.justiceharvard.org/templates/js_education/images/menu_normal.png) no-repeat left top;*/
}

#navbar ul li {
/*	border-right: 1px solid #999999;*/
}


#navbar ul li ul li {
	margin-right: 0px;
}


#navbar li:hover ul, 
#navbar li li:hover ul, 
#navbar li li li:hover ul, 
#navbar li li li li:hover ul,
#navbar li.sfhover ul, 
#navbar li li.sfhover ul, 
#navbar li li li.sfhover ul,
#navbar li li li li.sfhover ul {
	background: #740000;/* url(http://www.justiceharvard.org/templates/js_education/images/menu_gradient.png) repeat-x left top;*/
}




/*DEFINE HOVER COLORS*/

#navbar li:hover a, #navbar li.sfhover a {
	color: #d5a254;
}

#navbar ul li ul li a:link,
#navbar ul li ul li a:visited
 {
/*	color: #fff;*/
}

#navbar ul li ul li a:hover,
#navbar ul li.active ul li a:hover {
	color: #000;
	background:#bfb9a7;

}

/*SUBLEVEL STYLES*/

/*SUBLEVEL TEXT STYLES*/

#navbar li li a {
	font-weight: normal;
	padding: 0;
	height: 24px;
	line-height: 24px;
	text-indent: 5px;
}

#navbar ul ul a {
	display: block;
	text-decoration: none;
	width: 170px;
	text-transform: none;
}

#navbar li li {
	padding: 0;
	background: none;
	/*DONT SHOW THE BACKGROUND IMAGE*/
}

/*SUBLEVEL POSITIONING*/

#navbar li li {
	float: left;
	padding: 0;
	width: 173px;
}

#navbar li ul ul {
	margin: -29px 0 0 173px;
}

#navbar li:hover, #navbar li.sfhover {
	left: 0;
}

/*SUBLEVEL HOVER STYLES*/

#navbar ul ul a:hover {
	background: none;
	height: 2px;
	line-height: 26px;
	padding: 0;
	margin: 0;
}



#navbar li ul {
	top: 30px;
	position: absolute;
	left: -999em;
	height: auto;
	width: 173px;
	font: 12px Helvetica;
	font-weight: normal;
	border-width: 0;
	margin: 0;
	padding: 0;
	border-right: 1px solid #94876B;
	border-left: 1px solid #b6b08f;
	border-bottom: 1px solid #7c725a;
}

/* MAINLEVEL ACTIVE-A:LINK STYLE */

#navbar li.active a:link
{
	background: #000;
    background: url(../images/tab_left_on.gif) no-repeat left top; 
}

#navbar li.active a:visited,
#navbar li.active ul.sfhover
 {
/* JMB - making image bg */
    background: url(../images/tab_right_on.gif) no-repeat right top; 
	color: #d5a254;
	font-weight: bold; 
}





/* SUBLEVEL ACTIVE-A:LINK STYLE */

#navbar li.active ul li a:link,
#navbar li.active ul li a:visited,
#navbar li.active li
 {
	color: #fff;
	background: #740000;
}
/* SUBLEVEL ACTIVE-A:LINK:HOVER STYLE */

#navbar li.active li a:hover,
#navbar li.active li.hover {
	/*color: #fff;
	background:#333;*/

}
/* SUBLEVEL LI BACKGROUND */
#navbar li li:hover {
	background: #bfb9a7;
}



/*SUBLEVEL PARENT INDICATORS*/



#navbar ul li ul li a.child,
#navbar ul li ul li a.child:hover {
background-image:none;
}

#navbar ul li.active ul li a.child {
background-image:none;
}
#navbar ul li ul li a:hover {
	background-image: none;
}

/* HIDE OTHER LISTS FROM IE */

#navbar li:hover ul ul, 
#navbar li:hover ul ul ul,
#navbar li:hover ul ul ul ul,  
#navbar li.sfhover ul ul, 
#navbar li.sfhover ul ul ul, 
#navbar li.sfhover ul ul ul ul {
	left: -999em;
}

#navbar li:hover ul, 
#navbar li li:hover ul, 
#navbar li li li:hover ul, 
#navbar li li li li:hover ul,
#navbar li.sfhover ul, 
#navbar li li.sfhover ul, 
#navbar li li li.sfhover ul,
#navbar li li li li.sfhover ul {
	z-index: 100;
	left: 0;
}

/* BECAUSE IE DOESNT UNDERSTAND CSS EVEN IN 2007 */

#navbar li.sfhover ul li.sfhover {
	background: #bfb9a7;
}


#navbar li:hover li:hover a.child,
#navbar li.sfhover li.sfhover a.child {
	color: #fff;
}

/* @end */


#logocontainer {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	height: 0px;
	padding: 2px 0px 0px 0px;
	position: relative;
	z-index: 900;
	text-align: right;
	font: 13px Helvetica;
}


#logincontainer {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -46px;
	height: 0px;
	padding: 2px 0px 0px 0px;
	position: relative;
	z-index: 900;
	text-align: right;
	font: 13px Helvetica;
}

#logincontainer a {
	text-decoration: none;	
}